body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    background-color: rgb(240, 240, 240);
}

@font-face {
    font-family: gakuBold;
    src: url(../fonts/IBMPlexSansJP-Bold.ttf) format("truetype");
}

@font-face {
    font-family: gaku;
    src: url(../fonts/IBMPlexSansJP-Medium.ttf) format("truetype");
}

#main {
    margin-top: 64px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#question {
    font-family: gakuBold;
    font-size: clamp(32px, 3.33vw, 64px);
    background-color: rgb(157, 255, 255);
    padding: 8px 32px 8px 32px;
    border-radius: 16px;
}

#choices {
    font-family: gaku;
    width: 320px;
    gap: 16px;
    margin-top: 64px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.choice {
    width: 128px;
    height: 64px;
    font-size: 24px;
    background-color: white;
    border-radius: 8px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.155);
    cursor: pointer;
}